Upgrade to MySQL 5.0.15 Complete

Wait! Didn’t he say he had done this already?
Yup. But forgot one stupid little step. You have to re-compile PHP to work with the new MySQL 5.0 libraries. I tried to restart Apache and it barfed all over the PHP module with MySQL library module mismatch errors…or something like that.
Done and the system is now using the right MySQL libraries.
Usual caveats about system weirdness apply. Operator weirdness is your own issue.

Leave a Reply

Your email address will not be published. Required fields are marked *